Subject: Re: MPC885 - USB HCI drivers.

From: Guillaume Autran <[email-masked]>
Date: Tue, 17 May 2005 08:10:55 -0400

Hi Pantelis,

Are your drivers compatible with linux kernel 2.6.x ?
I'll be interested to have a look at them if you don't mind.

Also, do you think an USB bus analyzer is a *must have* in order to work 
on the drivers ?

Regards,
Guillaume.

Pantelis Antoniou wrote:

> Wolfgang Denk wrote:
>
>> Dear Mike,
>>
>> in message <[email-masked]> you wrote:
>>
>>> Do you know if the same is applicable to CPM2 USB controllers 
>>> present for example on mpc8247?
>>
>>
>>
>> Sorry, I don't know from personal experience. But from what  I  heard
>> there might be some "surprises", too.
>>
>>
>>> The Freescale sales representative we work with actually says that 
>>> CPM2 USB host controller is working well.
>>
>>
>>
>> Of course they do. They say the same for the 850 and 823 :-(
>>
>> Best regards,
>>
>> Wolfgang Denk
>>
>
> Well I have USB host drivers for both 8xx & 82xx working.
>
> It was not a piece of cake exactly to get them to work
> but they seem to work fine even under heavy traffic.
>
> However I use them connected to a specific peripheral
> so I don't know how well they fare when used as a PC
> style USB host controller.
>
> YMMV
>
> Regards
>
> Pantelis
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>

-- 
=======================================
Guillaume Autran
Senior Software Engineer
MRV Communications, Inc.
Tel: (978) 952-4932 office
E-mail: [email-masked]
=======================================